body {
  color: #525252;
}
a {
  color: #000000;
}
a:hover {
  color: #000000;
}
#sp-page-title .sp-page-title h2 { font-size: 50px !important; }
.sp-portfolio-thumb {display: none!important}
body.view-article #sp-main-body { padding-top: 0 !important;  }
body.itemid-437 #section-id-1481092999 { padding-top: 0 !important; }
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #84aa17;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #000000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #000000;
}
#offcanvas-toggler >i {
  color: #525252;}
#offcanvas-toggler >i:hover {
  color: #000000;
}
ul.social-icons >li a:hover {
  color: #000000;
}
.sp-page-title {
  /*background: #000000;*/
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #000000;
}
.search .btn-toolbar button {
  background: #000000;
}
.post-format {
  background: #000000;
}
.voting-symbol span.star.active:before {
  color: #000000;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #000000;
}
.entry-link,
.entry-quote {
  background: #000000;
}
blockquote {
  border-color: #000000;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #000000;
}
#sp-footer {
  background: #000000;
}
.pagination>li>a,
.pagination>li>span {
  color: #525252;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #525252;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #000000;
  background-color: #000000;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #000000;
  background-color: #000000;
}
body {
  background-color: #ffffff;
}
.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
  color: #000000;
}
.sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title small {
  color: #000000;
}
.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client {
  background: #000000;
}
.sppb-testimonial-pro .sppb-carousel-indicators li.active {
  background: #000000;
}
.sppb-testimonial-pro:before {
  background: #000000;
}
.sppb-addon-articles .sppb-article-text-wrap {
  background: #000000;
}
#sp-bottom .sp-module .sp-module-content .acymailing_module_form .acymailing_form .acysubbuttons:after {
  color: #000000;
}
.testimonial-provider .testimonial-name {
  color: #000000;
}
.knight-client-carousel .knight-carousel-title {
  color: #000000;
}
.knight-client-carousel .knight-carousel-arrows .sppb-carousel-arrow {
  background: #000000;
}
.team-member-page-section .sppb-addon-persion .sppb-addon-content .sppb-person-information .sppb-person-name,
.team-member-page-section .sppb-addon-persion .sppb-addon-content .sppb-person-information .sppb-person-designation {
  color: #000000;
}
.pricing-table-one .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-footer a {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-currency-sign {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-duration,
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-duration {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features ul li {
  color: #000000;
}
.pricing-table-two .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features ul li p {
  color: #000000;
}
.knight-pricing-carousel .knight-carousel-title .sppb-addon-title {
  color: #000000;
}
.knight-pricing-carousel .sppb-addon-title-content ul li a:hover,
.knight-pricing-carousel .sppb-addon-title-content ul li a:focus {
  color: #000000;
}
.knight-pricing-carousel .knight-carousel-arrows .sppb-carousel-arrow {
  background: #000000;
}
.knight-pricing-carousel .knight-carousel-img .sppb-carousel-pro-text .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
  color: #000000;
}
.knight-pricing-carousel .knight-carousel-img .sppb-carousel-pro-text .sppb-pricing-box .sppb-pricing-header .sppb-pricing-meta .sppb-currency-sign {
  color: #000000;
}
.knight-pricing-carousel .knight-carousel-img .sppb-carousel-pro-text .sppb-pricing-box .sppb-pricing-header .sppb-pricing-meta .sppb-pricing-price {
  color: #000000;
}
.knight-pricing-carousel .knight-carousel-img .sppb-carousel-pro-text .sppb-pricing-box .sppb-pricing-header .sppb-pricing-meta .sppb-pricing-month {
  color: #000000;
}
.proffesional-identity .sppb-addon-text-block .sppb-addon-title {
  color: #000000;
}
.proffesional-identity .sppb-addon-text-block .sppb-addon-title small {
  color: #000000;
}
.sppb-addon-text-block.solution-services .sppb-addon-title {
  color: #000000;
}
.sppb-addon-text-block.solution-services .sppb-addon-content .solution-list li {
  color: #000000;
}
.sppb-addon-text-block.solution-services .sppb-addon-content .solution-list li:hover {
  background: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-nav .title .sppb-addon-title,
.sppb-addon-tab .sppb-knight-tab .sppb-nav .title .sppb-addon-title {
  color: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-nav li.active a,
.sppb-addon-tab .sppb-knight-tab .sppb-nav li.active a {
  background: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-nav li a,
.sppb-addon-tab .sppb-knight-tab .sppb-nav li a {
  color: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-nav li a:hover,
.sppb-addon-tab .sppb-tab .sppb-nav li a:focus,
.sppb-addon-tab .sppb-knight-tab .sppb-nav li a:hover,
.sppb-addon-tab .sppb-knight-tab .sppb-nav li a:focus {
  background: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-tab-content .sppb-tab-pane .tab-content-title small,
.sppb-addon-tab .sppb-knight-tab .sppb-tab-content .sppb-tab-pane .tab-content-title small {
  color: #000000;
}
.sppb-addon-tab .sppb-tab .sppb-tab-content .sppb-tab-pane .tab-content-title h3,
.sppb-addon-tab .sppb-knight-tab .sppb-tab-content .sppb-tab-pane .tab-content-title h3 {
  color: #000000;
}
#sp-header .top-search-input-wrap .searchwrapper {
  background: #000000;
}
.pagination-wrapper .pagination li a,
.pagination-wrapper .pagination li span {
  color: #000000;
}
.pagination-wrapper .pagination li.active span {
  background: #000000;
}
article.item.item-page .pager.pagenav li a:hover,
article.item.item-page .pager.pagenav li a:focus {
  background-color: #000000;
  border-color: #000000;
}
#sp-left .sp-module,
#sp-right .sp-module {
  background: #000000;
}
#sp-left .sp-module .tagspopular ul li a,
#sp-right .sp-module .tagspopular ul li a {
  color: #000000;
}
.tags a {
  color: #000000;
}
.tags a.label-info[href]:hover,
.tags a.label-info[href]:focus {
  background-color: #000000;
}
.entry-content-wrap {
  background: #000000;
}
.helix-social-share .helix-social-share-icon ul li div a:hover,
.helix-social-share .helix-social-share-icon ul li div a:focus {
  background: #000000;
}
.sp-comingsoon .sp-position-comingsoon {
  background: #000000;
}
.sp-comingsoon .acymailing_module_form .acymailing_form p.acysubbuttons input {
  color: #000000;
}
.sp-comingsoon .days:after,
.sp-comingsoon .hours:after,
.sp-comingsoon .minutes:after {
  background: #000000;
}
.sp-comingsoon .days .number,
.sp-comingsoon .hours .number,
.sp-comingsoon .seconds .number,
.sp-comingsoon .minutes .number {
  color: #000000;
}
.itemid-604 #blockrandom {
	min-height: 800px;
	border: none;
}
#sp-page-title .sp-page-title {
	max-height: 380px;
}
.menuboczniak {
	background: #000;
	margin-bottom: 40px;
}
.menuboczniak>li>a {
	border-bottom: 1px solid #757575;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    display: block;
    padding: 12px 30px 13px;
}
.menuboczniak>li>a:hover {
	background: #333;
}
.questbok {
	background: #84aa17;
	color: #fff;
}
.questbok p {
	 padding: 10px 10px 0;
	 margin-bottom: 2px;
}
.questbok a {
	
    color: #fff;
    font-size: 14px;
    line-height: 1;
    display: block;
    padding: 10px;
}
.questbok h4 {
	padding: 10px 10px 0 10px;
}
.questbok li {
	list-style: none;
}
.uk-panel>:not(.uk-panel-title):last-child {
    margin-bottom: 15px;
}
.uk-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 15px;
}
.uk-table-striped tbody tr:nth-of-type(odd) {
background: #f7f7f7;}
.uk-table td {
    vertical-align: top;
}
.uk-table th, .uk-table td {
    padding: 8px 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.uk-button-primary {
    background-color: #000;
    color: #fff;
   }

.uk-button {
    
    margin: 10px 0;
    border: none;
    overflow: visible;
    font: inherit;
        text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
       vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    
text-transform: uppercase;}
.uk-button-green {
    color: #fff;
background: #84AA27;}

.uk-button-primary:active, .uk-button-primary.uk-active {
    background-color: #000;
    color: #fff;
    background-image: none;
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #333;
    color: #fff;
    background-image: none;
}
.uk-width-medium-1-2 {
	display: inline-block;
	float: left;
	width: 50%;
	padding: 0 10px;
}
@media (min-width: 1024px){
#sp-header .top-search-input-wrap .searchwrapper {
	max-width: 55%;
}}
#sp-main-body {
	padding-top: 30px;
}
.chrono_credits ,
.blog .page-header {
	display: none!important;
}
.oboki a {
	color: #fff;
	
}
.oboki a:hover {
	color: rgba(255,255,255,0.5);
}
#sp-bottom i {
	margin-right: 8px;
}
#sp-footer #sp-footer1 .sp-column ul.social-icons {
	margin-top: -23px;
}
@media (min-width: 1024px) {
.scrollup {
	right: 250px;
}
.sp-copyright {
	display: block;
	text-align: left;
	padding-left: 70px
}
}
#chat-application-iframe {
	background: #fff!important;
	}
#sp-bottom {
	margin-top: 50px;
}
.itemid-617 #sp-bottom {
	margin-top: -1px!important;
}
div.appico .sp-portfolio-item-details {
	position: relative;
}
.contentpane #blockrandom {
	min-height: 832px;
}
.asbutton {
	margin-top: 20px;
}
.asbutton .asbutton-green {
	padding: 6px 10px;
	background: #000;
	display: block;
	text-align: center;
	color: #fff;
	transition: all 0.3s ease;
}
.asbutton-green:hover {
	background: #333;
}
a.sp-portfolio-preview,
a.sp-portfolio-link {
	display: none!important;
}
div#chat-application {
-webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
div.custom.questbok {padding: 1px 10px 15px 10px;}
@media (max-width: 1024px) {
	body.site {
		background-position: 64% 0!important;
	}
}
body.view-article #sp-main-body {
    padding-top: 150px;
}
#sp-main-body h2, #sp-main-body h3 { font-size: 30px !important; margin-top: 35px;
    margin-bottom: 15px; }
div.sp-portfolio-item-details { width: 100% !important; }
div.sp-portfolio-item-details h4 { color:#84aa17; margin-bottom: 10px !important; }
div.sp-portfolio-introtext div { width: 49%; float: left; margin: 0.5%; }

@media only screen and (max-width: 1200px) { div.sp-portfolio-introtext div a { min-height: 60px; } }
@media only screen and (max-width: 980px) { #sp-header div.col-sm-9 { width: auto;} #sp-header .logo {
    width: auto !important;
} }
@media only screen and (max-width: 768px) { #sp-header div.col-sm-9 { width: auto;} #sp-header .logo {
    width: auto !important;
} div.maxima ul.sp-portfolio-items > li {     position: relative !important;
    float: none !important;
    width: 100% !important;
    transform: translate3d(0, 0px, 0px) !important;
    left: 0 !important; }
div.sp-portfolio-introtext div a { min-height: 30px; } 
}
@media only screen and (max-width: 380px) { div.sp-portfolio-introtext div { width: 100%; float: none; margin: 0.5% 0; } }